@charset "utf-8";
/* CSS Document */


.contact-form2{
	position: relative;
	padding-bottom: 30px;
	font-size: 16px;
	line-height: 25px;
	color: #666;
	font-weight: lighter;
}
.contact-form2 div{
	padding:5px 0;
}
.contact-form2 span{
	display: block;
	font-size: 12px;
	color: #333;
	padding-bottom: 5px;
}

.dropdown-select2 {
  position: relative;
  width: 200px;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 28px;
  line-height: 14px;
  font-size: 12px;
  color: #FA6210;
  text-shadow: 0 1px white;
  /* Fallback for IE 8 */
  background: #f2f2f2;
  /* "transparent" doesn't work with Opera */
  background: rgba(0, 0, 0, 0) !important;
  border: 0;
  border-radius: 0;
  box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
  -webkit-appearance: none;
}
.dropdown-select2:focus {
	z-index: 3;
	width: 200px;
	color: #001C32;
	outline: 2px solid #49aff2;
	outline: 2px solid -webkit-focus-ring-color;
	outline-offset: -2px;
}
.dropdown-select2 > option {
	margin: 3px;
	padding: 6px 8px;
	text-shadow: none;
	border-radius: 3px;
	cursor: pointer;
	background-color: #F0F0F0;
}

.contact-form2 input[type="text"],.contact-form2 textarea{
	padding: 8px;
	display: block;
	width: 270px;
	background: #fcfcfc;
	border: none;
	outline: none;
	color: #FA6210;
	font-size: 12px;
	box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-appearance: none;
}
.contact-form2 textarea{
	resize:none;
	height:80px;		
}
.contact-form2 input[type="submit"]{
	padding: 7px 20px;
	color: #FFF;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-border-radius: 5px;
	border-radius: 2px;
	position: absolute;
	right: 0;
	background-color: #001C32;
}
.contact-form2 input[type="submit"]:hover{
	background-color:#FA6210;
}
.contact-form2 input[type="submit"]:active{
	background-color: #001C32;
}
